
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IrDA_CS", "IrDA_CS.csproj", "{E352380D-FE4F-4942-AD84-66DEB80E59D8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IrDA_Smartphone_CS", "..\IrDA_Smartphone_CS\IrDA_Smartphone_CS.csproj", "{891F414A-4EC4-4F8C-A92C-C75DD3838510}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E352380D-FE4F-4942-AD84-66DEB80E59D8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E352380D-FE4F-4942-AD84-66DEB80E59D8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E352380D-FE4F-4942-AD84-66DEB80E59D8}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{E352380D-FE4F-4942-AD84-66DEB80E59D8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E352380D-FE4F-4942-AD84-66DEB80E59D8}.Release|Any CPU.Build.0 = Release|Any CPU
		{E352380D-FE4F-4942-AD84-66DEB80E59D8}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{891F414A-4EC4-4F8C-A92C-C75DD3838510}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{891F414A-4EC4-4F8C-A92C-C75DD3838510}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{891F414A-4EC4-4F8C-A92C-C75DD3838510}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{891F414A-4EC4-4F8C-A92C-C75DD3838510}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{891F414A-4EC4-4F8C-A92C-C75DD3838510}.Release|Any CPU.Build.0 = Release|Any CPU
		{891F414A-4EC4-4F8C-A92C-C75DD3838510}.Release|Any CPU.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
